description: Ménage seul, Zone 1 - Plafonds d'annuités de remboursement pour les accédants à la propriété des allocations logement (AL)
values:
  1990-07-01:
    value: 1817
  1991-07-01:
    value: 1862
  1992-07-01:
    value: 1913
  1994-07-01:
    value: 1934
  1997-07-01:
    value: 1969
  1998-07-01:
    value: 2016
  1999-07-01:
    value: 2018
  2000-07-01:
    value: 2038
  2001-07-01:
    value: 314.35
  2002-07-01:
    value: 318.12
  2003-07-01:
    value: 321.94
  2005-09-01:
    value: 327.73
  2007-01-01:
    value: 336.91
  2008-01-01:
    value: 346.21
  2009-01-01:
    value: 356.42
  2010-01-01:
    value: 357.56
  2011-01-01:
    value: 361.49
  2012-01-01:
    value: 365.1
  2013-01-01:
    value: 372.95
  2014-09-01:
    value: 375.08
  2015-10-01:
    value: 375.38
  2017-10-01:
    value: 378.2
  2019-10-01:
    value: 379.33
metadata:
  short_label: Ménage seul
  last_value_still_valid_on: "2022-01-05"
  label_en: Annual ceiling of reimbursement for new homebuyers
  ipp_csv_id: plaf_remb_coup_z1_al
  unit: currency
